FailedOk

th/SRPMS[OK]
th/x32[OK]
th/i686[OK]
th/x86_64[OK]

ac/SRPMS[OK]
ac/i386[OK]
ac/i586[OK]
ac/i686[OK]
ac/alpha[OK]
ac/amd64[OK]
ac/athlon[OK]
ac/ppc[OK]
ac/sparc[OK]
ac/sparc64[OK]

Advanced Search
main()
Powered by PLD Linux
(c) 2002-2017 PLD Team
$Revision: 1.37 $
Powered by Real Programmer.
Your IP: 54.166.205.242

command 4f6d64f1-678f-4c0a-a495-6b8c0264c280

Status:OK
Source URL:ftp://buildlogs.pld-linux.org/ac/i586/OK/command,4f6d64f1-678f-4c0a-a495-6b8c0264c280.bz2
text/plain URL:View!
rpm -qa of builder:View!
Date:2016/05/30 17:41:53

Toc:

  • error 1
  • error: libstdc++-4: no such package
  • error 2
  • error: gcc4-c++: no such package
  • error 3
  • error: LOOP:
  • error 4
  • error: removing tetex-3.0-2.i586 "Requires(post): /usr/bin/texhash" from tsort relations.
  • error 5
  • error: tetex-3.0-2.i586 Requires(post): /usr/bin/texhash
  • error 6
  • error: removing kpathsea-3.0-2.i586 "Requires(auto): kpathsea" from tsort relations.
  • error 7
  • error: kpathsea-3.0-2.i586 Requires(auto): kpathsea

Content:

error: libstdc++-4: no such package
error: gcc4-c++: no such package
mark compat-libstdc++-3.3-3.3.6-8.i586
Processing dependencies...
compat-libstdc++-3.3-3.3.6-8.i586 marks fam-libs-2.7.0-6.i586 (req libstdc++.so.5)
  fam-libs-2.7.0-6.i586 marks glib2-2.16.1-3.i586 (req libfam.so.0)
    glib2-2.16.1-3.i586 marks pkgconfig-0.26-4.i586 (req glib2)
    glib2-2.16.1-3.i586 marks ghostscript-7.07.1-1.i586 (req glib2)
    glib2-2.16.1-3.i586 marks libcroco-0.6.1-1.i586 (req glib2)
    glib2-2.16.1-3.i586 marks gettext-devel-0.17-3.i586 (req glib2)
compat-libstdc++-3.3-3.3.6-8.i586 marks tetex-3.0-2.i586 (req libstdc++.so.5)
  tetex-3.0-2.i586 marks kpathsea-3.0-2.i586 (req /usr/bin/texhash)
  tetex-3.0-2.i586 marks tetex-pdftex-3.0-2.i586 (req /usr/bin/texhash)
compat-libstdc++-3.3-3.3.6-8.i586 marks doxygen-1.4.4-1.i586 (req libstdc++.so.5)
compat-libstdc++-3.3-3.3.6-8.i586 marks python-2.4.6-2.i586 (req libstdc++.so.5)
  python-2.4.6-2.i586 marks python-devel-2.4.6-2.i586 (req /usr/bin/python)
  python-2.4.6-2.i586 marks rpm-pythonprov-4.5-70.i586 (req python)
There are 14 packages to remove (13 marked by dependencies):
R compat-libstdc++-3.3-3.3.6-8.i586
D doxygen-1.4.4-1.i586  fam-libs-2.7.0-6.i586  gettext-devel-0.17-3.i586  
D ghostscript-7.07.1-1.i586  glib2-2.16.1-3.i586  kpathsea-3.0-2.i586  
D libcroco-0.6.1-1.i586  pkgconfig-0.26-4.i586  python-2.4.6-2.i586  
D python-devel-2.4.6-2.i586  rpm-pythonprov-4.5-70.i586  tetex-3.0-2.i586  
D tetex-pdftex-3.0-2.i586
This operation will free 44.1MB of disk space.
Running rpm --erase --root / --noorder...
error: LOOP:
error: removing tetex-3.0-2.i586 "Requires(post): /usr/bin/texhash" from tsort relations.
error:     tetex-3.0-2.i586                         Requires(post): /usr/bin/texhash
error: removing kpathsea-3.0-2.i586 "Requires(auto): kpathsea" from tsort relations.
error:     kpathsea-3.0-2.i586                      Requires(auto): kpathsea
/sbin/ldconfig: /lib/libgcc_s.so.1 is not a symbolic link

/sbin/ldconfig: /lib/libgcc_s.so.1 is not a symbolic link

/sbin/ldconfig: /lib/libgcc_s.so.1 is not a symbolic link

/sbin/ldconfig: /lib/libgcc_s.so.1 is not a symbolic link

/sbin/ldconfig: /lib/libgcc_s.so.1 is not a symbolic link

/sbin/ldconfig: /lib/libgcc_s.so.1 is not a symbolic link

/sbin/ldconfig: /lib/libgcc_s.so.1 is not a symbolic link

Retrieving ac-main::packages.ndir.md...
ac-main is up to date

Retrieving ac-updates::packages.ndir.md...
ac-updates is up to date
Loading [pndir]ac-main...
Loading [pndir]ac-updates...
20022 packages read
warn: gcc: ambiguous name
warn: libtool: ambiguous name
Processing dependencies...
gcc-3.4.6-2.i586 obsoleted by gcc-3.3.6-9.i586
  greedy upgrade gcc-c++-3.4.6-2.i586 to 3.3.6-9.i586 (unresolved gcc = 5:3.4.6-2)
   gcc-c++-3.4.6-2.i586 obsoleted by gcc-c++-3.3.6-9.i586
     greedy upgrade libstdc++-devel-3.4.6-2.i586 to 3.3.6-9.i586 (unresolved gcc-c++ = 5:3.4.6-2)
      libstdc++-devel-3.4.6-2.i586 obsoleted by libstdc++-devel-3.3.6-9.i586
      libstdc++-devel-3.3.6-9.i586 marks libstdc++-3.3.6-9.i586 (cap libstdc++ = 5:3.3.6-9)
       libstdc++-3.4.6-2.i586 obsoleted by libstdc++-3.3.6-9.i586
gcc-3.3.6-9.i586 marks gcc-dirs-1.0-4.i586 (cap gcc-dirs(i586-pld-linux))
 gcc-dirs-1.0-5.i586 obsoleted by gcc-dirs-1.0-4.i586
gcc-3.3.6-9.i586 marks libgcc-3.3.6-9.i586 (cap libgcc = 5:3.3.6-9)
 libgcc-3.4.6-2.i586 obsoleted by libgcc-3.3.6-9.i586
There are 6 packages to install (5 marked by dependencies), 6 to remove:
I gcc-3.3.6-9.i586
D gcc-c++-3.3.6-9.i586  gcc-dirs-1.0-4.i586  libgcc-3.3.6-9.i586  
D libstdc++-3.3.6-9.i586  libstdc++-devel-3.3.6-9.i586
R gcc-3.4.6-2.i586  gcc-c++-3.4.6-2.i586  gcc-dirs-1.0-5.i586  
R libgcc-3.4.6-2.i586  libstdc++-3.4.6-2.i586  
R libstdc++-devel-3.4.6-2.i586
This operation will free 2.5MB of disk space.
Need to get 5.4MB of archives (5.4MB to download).

Retrieving [1/6] ac-main::gcc-dirs-1.0-4.i586.rpm...
..............................done
Retrieving [2/6] ac-updates::libgcc-3.3.6-9.i586.rpm...
..............................done
Retrieving [3/6] ac-updates::gcc-3.3.6-9.i586.rpm...
..............................done
Retrieving [4/6] ac-updates::gcc-c++-3.3.6-9.i586.rpm...
..............................done
Retrieving [5/6] ac-updates::libstdc++-3.3.6-9.i586.rpm...
..............................done
Retrieving [6/6] ac-updates::libstdc++-devel-3.3.6-9.i586.rpm...
..............................done
Executing rpm --upgrade --oldpackage -vh --root / --define _check_dirname_deps 0...
Preparing...                ##################################################
gcc-dirs                    ##################################################
libgcc                      ##################################################
/sbin/ldconfig: /lib/libgcc_s.so.1 is not a symbolic link

gcc                         ##################################################
gcc-c++                     ##################################################
libstdc++                   ##################################################
/sbin/ldconfig: /lib/libgcc_s.so.1 is not a symbolic link

libstdc++-devel             ##################################################
/sbin/ldconfig: /lib/libgcc_s.so.1 is not a symbolic link

Installing set #2
Processing dependencies...
There are 1 package to install:
I libtool-1.5.26-2.i586
This operation will use 1.9MB of disk space.
Need to get 435.2KB of archives (435.2KB to download).

Retrieving ac-updates::libtool-1.5.26-2.i586.rpm...
..............................done
Executing rpm --upgrade --oldpackage -vh --root / --define _check_dirname_deps 0...
Preparing...                ##################################################
libtool                     ##################################################
Begin-PLD-Builder-Info
Build-Time: user:5.27s sys:0.95s real:39.81s (faults io:0 non-io:99391)

End-PLD-Builder-Info
[Back to list of logs] [View rpm -qa of builder]